{
  "arch": "x86_64", 
  "build": "py34_1", 
  "build_number": 1, 
  "depends": [
    "anaconda-client >=1.4.0", 
    "conda-manager >=0.4.0", 
    "jinja2", 
    "pillow", 
    "pyqt 4.*", 
    "python 3.4*", 
    "pyyaml", 
    "qtawesome >=0.3.2", 
    "qtpy >=1.0"
  ], 
  "license": "proprietary - Continuum Analytics, Inc.", 
  "license_family": "Proprietary", 
  "name": "anaconda-navigator", 
  "platform": "osx", 
  "subdir": "osx-64", 
  "version": "1.1.1"
}